.OfferForm_content {
  margin-left: 16px;
  color: rgba(0, 0, 0, 0.87);
  border-radius: 4px;
  border: 1px solid #c4c4c4;
  padding-top: 15px;
  padding-left: 15px;
}

.OfferForm_finalbtn {
  float: right;
  margin-top: 10px;
  background-color: #6ab3c0 !important;
  color: white !important;
}

.OfferForm_cancelbtn {
  float: right;
  margin-top: 10px;
  background-color: #c04a63 !important;
  color: white !important;
}

.OfferForm_wrap {
  border-radius: 5px;
}

.OfferForm_firstbtn {
  float: left;
}
